<!-- <form [formGroup]="addForm" (ngSubmit)='confirm()'> -->

  <div class="container general">
      <div class="row">
        <div class="col-6 book">
            <h2>{{annonce.author}} , {{annonce.title}}</h2>
        </div>
      </div>
  </div>
<!-- </form> -->